/* This CSS controls the column layout. It is not recommended that you change this file. */

/* ---------- Wrapper ---------- */

.lfr-grid {
	border-collapse: collapse;
	width: 100%;
}

.lfr-grid .lfr-column {
/* 	padding: 5px;*/
}

/* ---------- Column widths ---------- */

.lfr-grid.dragging .lfr-column {
	height: 100px;
	min-height: 100px;
}

.lfr-column.ten {
	width: 10%;
}

.lfr-column.twenty {
	width: 20%;
}

.lfr-column.thirty {
	width: 30%;
}

.lfr-column.forty {
	width: 40%;
}

.lfr-column.fifty {
	width: 50%;
}

.lfr-column.sixty {
	width: 60%;
}

.lfr-column.seventy {
	width: 70%;
}

.lfr-column.eighty {
	width: 80%;
}

.lfr-column.ninety {
	width: 90%;
}

/* ---------- 1 column ---------- */

.columns-1 #column-1, .columns-max #column-1 {
	display: table;
	padding-left: 0;
	padding-right: 0;
	width: 100%;
}


#corpo #content .columns-max
{
	margin: 0 0 -10px 0 !important;
	clear: both;
}
#corpo #content .columns-max .portlet-boundary
{
	padding: 11px 30px 20px 19px;
	background-color: #fff;
}


/* ---------- 2 columns ---------- */

.columns-2 #column-1 {
	padding-left: 0;
}

.columns-2 #column-2 {
	padding-right: 0;
}

/* ---------- 3 columns ---------- */

.columns-3 #column-1 {
	padding-left: 0;
}

.columns-3 #column-2 {
}

.columns-3 #column-3 {
	padding-right: 0;
}

/* ---------- 1/2/1 ---------- */

.columns-1-2-1 #column-1, .columns-1-2-1 #column-4 {
	padding-left: 0;
	padding-right: 0;
}

.columns-1-2-1 #column-2 {
	padding-left: 0;
}

.columns-1-2-1 #column-3 {
	padding-right: 0;
}

/* ---------- 2/2 ---------- */

.columns-2-2 #column-1, .columns-2-2 #column-2 {
	padding-left: 0;
}

.columns-2-2 #column-4 {
	padding-right: 0;
}

/* ---------- Freeform ---------- */

.freeform .lfr-column {
	position: relative;
}

.columns-2-2 #column-4 {
	padding-right: 0;
}

/* -----------  --------------*/
.dipartimenti-pginterna1-columns-1-1,
.dipartimenti-pginterna2-columns-1-2,
.dipartimenti-homepage-columns-2-2
{
	float: left;
	padding-bottom: 1px;
}
/*
.dipartimenti-pginterna1-columns-1-1,
.dipartimenti-pginterna2-columns-1-2
{
	padding-bottom: 10px;
}
*/
.dipartimenti-pginterna1-columns-1-1 .colImage1,
.dipartimenti-pginterna2-columns-1-2 .colImage1
{
/*	margin: -35px 0 0 0;*/
	margin:-45px 0 0;
	padding: 0;
	position: relative;
	width: 620px;
/*	height: 124px; */
/*	height: 78px;*/
	height:87px;
	float: left;
	overflow: hidden;
	background-color: #A59E94;
	z-index: 1;
}

.dipartimenti-pginterna1-columns-1-1 .colImage1.emptyCss,
.dipartimenti-pginterna2-columns-1-2 .colImage1.emptyCss,
.dipartimenti-pginterna1-columns-1-1 .colImage1 div.empty,
.dipartimenti-pginterna2-columns-1-2 .colImage1 div.empty
{
	background-image: url(../images/base/colImage1_default.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.dipartimenti-pginterna1-columns-1-1 .colImage1 div.empty,
.dipartimenti-pginterna2-columns-1-2 .colImage1 div.empty
{
	width: 100%;
	height: 100%;
}
.dipartimenti-homepage-columns-2-2 .colImage1
{
	margin: -46px 0 0 0;
	padding: 0;
	position: relative;
	width: 620px;
	height: 329px;
	float: left;
	overflow: hidden;
	background-color: #A59E94;
	z-index: 1;
}
/*
.dipartimenti-homepage-columns-2-2 .colImage1.emptyCss,
.dipartimenti-homepage-columns-2-2 .colImage1 div.empty
{
	background-image: url(../images/base/colImage1Hp_default.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}*/
.dipartimenti-homepage-columns-2-2 .colImage1 div.empty
{
	width: 100%;
	height: 100%;
}

.dipartimenti-pginterna1-columns-1-1 .colImage1 .portlet-content img,
.dipartimenti-pginterna1-columns-1-1 .colImage1 .journal-content-article img,

.dipartimenti-pginterna2-columns-1-2 .colImage1 .portlet-content img,
.dipartimenti-pginterna2-columns-1-2 .colImage1 .journal-content-article img,

.dipartimenti-homepage-columns-2-2 .colImage1 .portlet-content img,
.dipartimenti-homepage-columns-2-2 .colImage1 .journal-content-article img
{
	position: absolute;
	bottom: 0px;
/*	z-index: 1; */
	max-width: 800px;
	width: auto !important;
	width: 620px;
	border: none !important;

	z-index: 1;
}

/*
.dipartimenti-pginterna1-columns-1-1 .boxDestro
{
	margin: -35px 0 0 0;
	float: right;
	width: 224px;
	height: 90px;
	padding-top: 34px;
	text-align: right;
	font-size: 11px;
	background-color: #A29C95;
}
*/
/* .dipartimenti-pginterna1-columns-1-1 .boxDestro,
.dipartimenti-pginterna2-columns-1-2 .boxDestro,
.dipartimenti-homepage-columns-2-2 .boxDestro */
.boxDestro
{
/*	margin: -46px 0 0 0;*/
	float: left;
    width: 226px;
	height: 80px;
/*	padding-top: 8px;*/
	text-align: right;
	font-size: 11px;
/*	background-color: #A29C95;*/
    position: absolute;
	left: 563px;
    top: -48px;
/*  margin: 0;
    padding: 0;
    background-color: transparent;*/
    z-index: 105;
}
/*
.dipartimenti-pginterna1-columns-1-1 .colContent1
{
	padding-top: 130px;
}
*/
.dipartimenti-pginterna1-columns-1-1 .colContent1 .portlet-borderless-bar,
.dipartimenti-pginterna2-columns-1-2 .colContent1 .portlet-borderless-bar
{
	background-color: #dedede;
	color: #666;
	font-weight: bold;
	margin-bottom: 10px;
	padding-bottom: 1px;
	padding-left: 20px;
	padding-right: 1px;
	padding-top: 1px;
}

.dipartimenti-pginterna1-columns-1-1 .breadcrumb,
.dipartimenti-pginterna2-columns-1-2 .breadcrumb
{
	clear: both;
}

.dipartimenti-pginterna1-columns-1-1 .breadcrumb .portlet-topper,
.dipartimenti-pginterna1-columns-1-1 .breadcrumb .portlet-borderless-bar,
.dipartimenti-pginterna2-columns-1-2 .breadcrumb .portlet-topper,
.dipartimenti-pginterna2-columns-1-2 .breadcrumb .portlet-borderless-bar
{
	display: none;
}

/* -----------  --------------*/
.dipartimenti-homepage-columns-2-2
{
	background-color: #A29C95;
}

.dipartimenti-homepage-columns-2-2 #hpColSx
{
	float: left;
	width: 496px;
}
.dipartimenti-homepage-columns-2-2 #hpColDx
{
	float: left;
	width: 295px;
}

.dipartimenti-homepage-columns-2-2 #colContent1-3,
.dipartimenti-homepage-columns-2-2 #column-2
{
	clear: both;
}

.dipartimenti-homepage-columns-2-2 .colContent1-3
{
	background-color:#DDD5C8;
	height:111px;
}
.dipartimenti-homepage-columns-2-2 .colContent1
{
	border-top: 10px solid #A29C95;
	float: left;
	width: 484px;
}
.dipartimenti-homepage-columns-2-2 .colContent2
{
	margin-top: 10px;
	border-top:1px solid #D1C9BE;
	padding:10px 3px 3px;
}
.dipartimenti-homepage-columns-2-2 .colContent3
{
	border-top: 10px solid #A29C95;
	float:left;
	width:136px;
	background-color:#666;
}
/* -----------  --------------*/

#corpo #content .columns-1
{
/*	padding: 20px 40px; */
	margin-top: -20px;
	padding: 0 30px 30px;
}

#corpo #content .column-1
{
	float: left;
	margin: -10px 40px 20px;
}